to=~/cit/EnchantmentEffects/glint_Smite4.png
from=./glint_Smite.png
x=0
y=0
w=1
h=1
tile.0=4
duration.0=3
tile.1=5
duration.1=3
tile.2=6
duration.2=3
tile.3=7
duration.3=3
tile.4=8
duration.4=3
tile.5=7
duration.5=3
tile.6=6
duration.6=3
tile.7=5
duration.7=3
